<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="WOWReborn.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <WOWReborn.Properties.Settings>
            <setting name="Theme" serializeAs="String">
                <value>fresh</value>
            </setting>
            <setting name="Lives" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="Score" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>100000</string>
                        <string>100000</string>
                        <string>100000</string>
                        <string>50000</string>
                        <string>50000</string>
                        <string>50000</string>
                        <string>10000</string>
                        <string>10000</string>
                        <string>10000</string>
                        <string>5000</string>
                        <string>5000</string>
                        <string>5000</string>
                        <string>1000</string>
                        <string>1000</string>
                        <string>1000</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="Player" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="PlaySound" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="PlayMusic" serializeAs="String">
                <value>True</value>
            </setting>
        </WOWReborn.Properties.Settings>
    </userSettings>
</configuration>